﻿.h-100 {
    height: 100% !important;
}

.posizione {
    border-right: 2px solid #1b809e;
    border-top-left-radius: inherit;
    font-size: large;
    background-color: #337ab7;
}

.dequalifiedText {
    font-size: large;
    padding: 4px;
}

.first-position {
    background-color: gold !important;
    color: white;
}

.second-position {
    background-color: silver !important;
    color: white;
}

.third-position {
    background-color: darkgoldenrod !important;
    color: white;
}

.dequalified {
    background-color: red !important;
    color: white;
}

.first-card-line {
    padding-top: 5px;
    font-size: medium;
}

    .first-card-line span {
        padding-right: 10px;
        padding-left: 10px;
    }

.bs-callout-ippica {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

    .bs-callout-ippica h4 {
        margin-top: 0;
        margin-bottom: 5px;
    }

.bs-callout-ippica-info {
    border-left-color: #1b809e;
}

    .bs-callout-ippica-info h4 {
        color: #1b809e;
    }

.bs-callout-ippica-danger {
    border-left-color: #ce4844;
}

    .bs-callout-ippica-danger h4 {
        color: #ce4844;
    }

.second-card-line {
    padding-top: 5px;
}

    .second-card-line span {
        padding-right: 10px;
        font-size: medium;
    }

.intestazione {
    border-bottom: 2px solid #337ab7;
    /*border-top: 1px solid #337ab7;*/
    background-color: white;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
    color: white;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.giorno {
    border-color: #faebcc;
    background-color: #fcf8e3;
    color: #8a6d3b;
}

    .giorno .panel-heading {
        border-bottom: 1px solid #faebcc;
        text-align: center;
    }

.general {
    border-color: #d5d8da;
    background-color: #e0e6ea;
    color: #747b82;
}

    .general .panel-heading {
        border-bottom: 1px solid #d5d8da;
        text-align: center;
    }

.notte {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .notte .panel-heading {
        border-bottom: 1px solid #bce8f1;
        text-align: center;
    }

.input-group-addon.notte {
    background-color: #bce8f1 !important;
    /*border: 1px solid #31708f;*/
}

.input-group-addon.giorno {
    background-color: #faebcc !important;
    /*border: 1px solid #31708f;*/
}

.timepicker-picker {
    text-align: center !important;
}

.danger2 {
    background-color: #f9e890;
    font-weight: bold !important;
    color: #8a6d3b;
}

.danger3 {
    background-color: #ffd994;
    font-weight: bold !important;
    color: #8a6d3b;
}

.danger5 {
    background-color: #f7c8c8;
    font-weight: bold !important;
    color: #a94442;
}

/* Stili pagina Flussi in Singola e Multipla */
.numeroCorsa {
    background-color: #337ab7;
    color: white;
    float: left;
    width: 30%;
    height: 100%;
    vertical-align: middle;
}

.cellExp {
    padding: 0px !important;
    border-bottom: 1px solid #337ab7 !important;
    border-top: 1px solid #337ab7 !important;
}

.cellExpSx {
    border-left: 1px solid #337ab7 !important;
    border-right: unset !important;
}

.cellExpDx {
    border-right: 1px solid #337ab7 !important;
    border-left: unset !important;
}

.divExpBtn {
    padding-left: 0.5%;
    padding-right: 0.5%;
    padding-top: 2%;
    padding-bottom: 0.5%;
    width: 70%;
    float: right;
}

.spanButton {
    /*padding: 2%;
    margin: 2%;
    padding-bottom: 3%;*/
    cursor: pointer;
    color: #0196e3;
}

    .spanButton span {
        padding: 2%;
        margin: 2%;
        padding-bottom: 3%;
        cursor: pointer;
        color: #0196e3;
    }

.divExpBtn div {
    padding-top: 2%;
    padding-bottom: 2%;
}

.expSelected {
    background-color: #FFEB3B;
    border-radius: 10px;
    margin-left: 2px;
    display: inline-block;
}

.divExpBtn b:hover {
    cursor: pointer;
    color: white;
    background-color: #0196e3;
    padding: 3px;
    border-radius: 0.5rem;
}

.modExp b:hover {
    cursor: pointer;
    color: white;
    background-color: #0196e3;
    padding: 3px;
    border-radius: 0.5rem;
}

.popBox {
    position: absolute;
    z-index: 2;
    background-image: -webkit-radial-gradient(center, circle farthest-corner, #FFFFFF 0%, #c9eeff 100%);
    padding: 0.5em;
    border: 1px solid gray;
    text-align: left;
    border-radius: 0.7rem;
    color: black;
}

.graficoAndamento {
    /*width: 100%;*/
    width: 605px;
    height: 150px;
    padding-left: 5% !important;
    padding-right: 5% !important;
    margin-left: 15px;
}

.tableFeed > div > div.row {
    margin-left: 0;
    margin-right: 0;
}

#countdown {
    position: relative;
    margin: auto;
    margin-top: 10px;
    height: 40px;
    width: 40px;
    text-align: center;
}

#countdown-number {
    display: inline-block;
    line-height: 40px;
}

.svgClass {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    transform: rotateY(-180deg) rotateZ(-90deg);
}

.timerClass {
    stroke-dasharray: 113px;
    stroke-linecap: round;
    stroke-width: 2px;
    stroke: #337ab7;
    fill: none;
}

.popover-title {
    display: none;
}

div.popover.fade.top.in {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}

/* Fine stili Flussi in Singola e Multipla*/

/* Inizio Dettaglio Corsa */
.form-group.divScostamento {
    text-align: -webkit-center;
    margin-bottom: 0.2% !important;
}

.form-group.divbtnSalva {
    text-align: -webkit-center;
    margin-bottom: 0.2% !important;
    margin-top: 3% !important;
}

@keyframes lampeggia {
    0% {
        background-color: aliceblue;
        color: black;
    }

    10% {
        background-color: #b1caf6;
        color: white;
    }

    20% {
        background-color: #a2bff4;
        color: white;
    }

    30% {
        background-color: #92b4f2;
        color: white;
    }

    40% {
        background-color: #739fee;
        color: white;
    }

    50% {
        background-color: cornflowerblue;
        color: white;
    }

    60% {
        background-color: #739fee;
        color: white;
    }

    70% {
        background-color: #92b4f2;
        color: white;
    }

    80% {
        background-color: #a2bff4;
        color: white;
    }

    90% {
        background-color: #b1caf6;
        color: white;
    }

    100% {
        background-color: aliceblue;
        color: black;
    }
}

.lampeggiare {
    animation: lampeggia 1.5s infinite;
    border-radius: 5px;
    padding: 5px;
}

.thCorse {
    vertical-align: top !important;
    padding-top: 0px !important;
    padding-left: 0px !important;
}

.numCorseDett {
    background-color: #337ab7;
    color: white;
    float: left;
    min-width: 30px;
    min-height: 30px;
    margin-top: 0px;
    padding-top: 5px;
}

.cellaQuota {
    max-width: 170px;
    min-width: 150px;
    display: table;
    margin: 0 auto;
}

.btn-info.btn-outline {
    color: #0196e3;
}

.btn-info:hover {
    color: #fff;
    background-color: #0196e3;
    border-color: #269abc;
}

.quotaErrata {
    background-color: #f2dede;
}

.quotaMod {
    background-color: #fcf8e3;
}

.Doubtful {
    background-color: #fdf59a !important;
    pointer-events: none;
    color: #969494 !important;
}

    .Doubtful i {
        color: #969494 !important;
    }

    .Doubtful input {
        color: #969494 !important;
        background-color: #fdf59a !important;
    }

    .Doubtful b {
        color: #969494 !important;
    }

    .Doubtful h5 {
        color: #a58c02 !important;
        font-weight: bold;
    }

.NonRunner {
    background-color: #ffd1a2 !important;
    pointer-events: none;
    color: #969494 !important;
}

    .NonRunner i {
        color: #969494 !important;
    }

    .NonRunner input {
        color: #969494 !important;
        background-color: #ffd1a2 !important;
    }

    .NonRunner b {
        color: #969494 !important;
    }

    .NonRunner h5 {
        color: #ff6a00 !important;
        font-weight: bold;
    }

.Withdrawn {
    background-color: #ffbebe !important;
    pointer-events: none !important;
    color: #969494 !important;
}

    .Withdrawn i {
        color: #969494 !important;
    }

    .Withdrawn input {
        color: #969494 !important;
        background-color: #ffbebe !important;
    }

    .Withdrawn b {
        color: #969494 !important;
    }

    .Withdrawn h5 {
        color: #ce4844 !important;
        font-weight: bold;
    }

.Reserve {
    background-color: #d1f5f5 !important;
    pointer-events: none;
    color: #969494 !important;
}

    .Reserve i {
        color: #969494 !important;
    }

    .Reserve input {
        color: #969494 !important;
        background-color: #d1f5f5 !important;
    }

    .Reserve b {
        color: #969494 !important;
    }

    .Reserve h5 {
        color: #0196e3 !important;
        font-weight: bold;
    }

.selectExp b:hover {
    cursor: pointer;
    color: white;
    background-color: #0196e3;
    border-radius: 0.5rem;
}
/* Fine Dettaglio Corsa */

.cellaMeeting {
    background-color: white;
    color: #0088cc;
    font-weight: bold;
    border: 1px solid #0088cc !important;
}

.flotTip {
    z-index: 2000 !important;
}

.text-gold {
    color: #ffd700; 
}

.text-light {
    color: #FFFFFF;
}

.text-dark {
    color: #000000;
}

.label-as-badge {
    font-size: 100%;
    font-weight: 300;
}

.label-dark {
    background-color: #000000;
}

.label-wine {
    background-color: #8a597e;
    color: #f8f8f8;
}

.vertical-container-center {
    position: relative;
    height: 100%;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

/*
.dataTables_wrapper {
    min-height: 250px;
}
*/

.infoTicket_dateEventBox {
    height: 100%;
    width: 65px;
    padding: 10px 5px;
    background-color: #6c6c6c;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: grid;
    width: 50px;
    padding: 0.2em 0.1em;
    font-size: 0.9em;
    color: white;
    border-radius: 0.3em;
}